{% extends 'base.html.twig' %}

{% block title %}Hello MyController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
    {% endblock %}

    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>




        <div class="card-body">
            <h1>Etat</h1>

            <ul>

                <li>{{ type }}</li>
                <li>{{ date|date('d-m-Y') }}</li>
                <li>{{ description }}</li>
            </ul>
        </div>

    <div class="form-row">
        <h4>Nouvel Etat</h4>
        {{ form(formEtat) }}</div>
    <div class="card-body">
            <h1>Métrages</h1>
            <ul>

                <li>Poids:<p>{{ poids }}grammes</p></li>
                <li>Taille:<p>{{ taille }}cm</p></li>
                <li>Températures mises en place dans l'habitat:<p>{{ temperature }}°(jour/nuit)</p></li>
                <li>Niveau d'hygrométrie:<p>{{ hygrometrie }}%</p></li>
                <li>Date:<p>{{ datemetries|date('d-m-Y') }}</p></li>

            </ul>
    </div>


       <div class="form-row">
           <h4>Nouveaux Métrages</h4>
           {{ form(formMetries) }}</div>



{% endblock %}